/***** contact detail ie 8 ******/
.wpcf7 div.your-name input,
.wpcf7 div.your-company input,
.wpcf7 div.your-email input,
.wpcf7 div.your-telephone input,
.wpcf7 div.captcha-txt input,
.nsu-letter-form input
{
    padding-top: 7px;
    padding-bottom: 1px;
    height: 26px!important;
}
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
        top: -17px!important;
}
.wpcf7 div.your-message span.wpcf7-not-valid-tip{
        top: -100px!important;
}
.nsu-letter-form div.contact-submit input, .wpcf7 div input.wpcf7-submit{
    height: 33px!important;
}
.nsu-letter-form div.contact-submit input{
    padding-top: 2px!important;
}

/**** Change input background contact page fixed border ie *****/
.nsu-letter-form input{
    width: 339px;
    height: 32px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: url("../images/bg_input2.png");
}
.nsu-letter-form div.captcha-txt input{
    width: 132px;
    background: url("../images/bg_input7.png") no-repeat top left;
}
.wpcf7 div input {
    width: 339px;
    height: 32px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: url("../images/bg_input2.png") no-repeat top left;
}

.wpcf7 div textarea {
    border: none;
    font-size: 14px;
    width: 345px!important;
    padding-bottom: 5px;
    font-family: 'PTSerif-Regular';
    color: #999 !important;
    background: transparent;
}
.wpcf7 div.your-message{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    background: url("../images/bg_input8.png") no-repeat top left;
    
}
.wpcf7 div input.wpcf7-captchar{
    width: 132px!important;
    background: url("../images/bg_input7.png") no-repeat top left;
}
.wpcf7 div.captcha-txt{
    margin-left: 13px;
}
/******** End change *******/
/********* home page *********/
.search-box .search-btn{
        padding-bottom: 3px;
}
.news-letter-submit {
	background: url("../images/go_mobile.png") no-repeat;
	float: right;
	text-indent: -3px!important;
	font-size: 0px;
	width: 15px;
	
}
.news-letter span {
    float: left;
    margin-top: 5px;
}
div.news-letter input.news-letter-input{
    padding-top: 4px;
}
div.news-letter p{
    left: 120px;
}
/******* end home page ********/

/******* partner page *********/
div.left-main div.widget-area {
    float: none;
    width: 100%;
}
.people .left-main ul li{
    padding-bottom: 10px;
}
a.view-more-hidden {
    background: url(../images/partner-hover.png) repeat;
}
/******* end partner page *****/
/******* legal-news-insights page ****/
.category .main-content{
    width: 596px!important;
}
.footer_social_icon a.twitter_link,
.footer_social_icon a.linkin_link{
    margin-top: 2px;
}